Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.resources
Interface SpaceEntry

All Known Implementing Classes:
  SpaceEntryImpl

public abstract interface SpaceEntry

Method Summary
`java.lang.Integer` | `getEntryKey()` Get the Key.

Method Detail

### getEntryKey

    public java.lang.Integer getEntryKey()

  Get the Key. This key must be unique and unchanged during the all life.
  Returns:
    an int.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD